Page tree

Get started by adding some pages to this space. Create page.

Skip to end of metadata
Go to start of metadata

Downloads

Linux 32-bit

Linux 64-bit

Windows 32-bit

Windows 64-bit

OSX

Other Unix

Checksums

9fe7a1f2f7b91429898aa044ba93da8c *Marketcetera-3.0.12-linux.x86.sh
5b5f7b33ede4ac358efd090c49e1c6df *Marketcetera-3.0.12-linux.x86_64.sh
88d15b79c821459076ab706269084779 *Marketcetera-3.0.12-macosx.x86_64.dmg
1030eb60d8a1b850c16f60df55786b73 *Marketcetera-3.0.12-unix.sh
aa15ff6967b4d97dfc09d64797cc39ed *Marketcetera-3.0.12-windows.x86.exe
e2dd80783211c0e7c96a5dc31d1dcf67 *Marketcetera-3.0.12-windows.x86_64.exe




  • No labels

16 Comments


  1. hi,

    Can you please validate the download links for Linux. They seems to be incorrectly named with .sh extension (usually assciated for scirpts)  that is causing issues in dowloading them.  I would expect a (.tar or .gz) file.

    1. .sh is correct. It's a self-extracting tar.

  2. Thanks Colin for the clarification. I was planning to download it from windows machine then transfer it to Linux. Looks like i need to download it directly from Linux machine.

  3. Hi,

    Is it possible to download an older version of Marketcetera?

    Cheers

    Sharat

  4. Linux 64 bit Download link is broken. It says access denied. 

  5. I tried to install on a Mac OS X 10.9.4. It gives this error:

    Marketcetera Automated trading platform installer

    No JVM could be found on your system.
    Please define EXE4J_JAVA_HOME
    to point to an installed JDK or JRE or download a JRE from www.java.com.

     

    I already have java, because I can run this on my Mac:

    $ java -version
    java version "1.6.0_65"
    Java(TM) SE Runtime Environment (build 1.6.0_65-b14-462-11M4609)
    Java HotSpot(TM) 64-Bit Server VM (build 20.65-b04-462, mixed mode)

     

  6. Hi Colin, 

    Running this on mac Yosemite; receiving this message when:

    "I already have java, because I can run this on my Mac:

    $ java -version
    java version "1.6.0_65"
    Java(TM) SE Runtime Environment (build 1.6.0_65-b14-462-11M4609)
    Java HotSpot(TM) 64-Bit Server VM (build 20.65-b04-462, mixed mode)"

    Regards
    Shubro

     

    1. You need Java 1.7. On OSX, you can see what versions are installed by saying

      $ /usr/libexec/java_home -V

  7. Colin,

    Thanks for this piece of software. 

    I look forward to try it however i keep  getting this error messages "No JVM could be found..."

    Any clues as what might this be?

    Regards

    Patricio

    1. We no longer bundle a JVM (JDK, actually) with the application in order to more easily facilitate security upgrades of the JVM itself. So, you have to provide your own. Install a 1.7 JDK on your machine. If you already have one, make sure JAVA_HOME is set.

  8. Hi do you guys have a contact phone number. I'm running Java 1.8 for OS X but get the 'No JVM could be found message' .

    1. Have you set JAVA_HOME to the correct path?

      1. How would I do that on a Mac? 

        Thanks.